OSS 3.99 or 4.0 on NetBSD?

OSS specific BSD discussion (FreeBSD/NetBSD/OpenBSD)

Moderators: cesium, dev, kodachi, hannu

OSS 3.99 or 4.0 on NetBSD?

Postby mike » Mon Jul 28, 2008 7:18 am

Hi there,

is there any way to get a current OSS working on NetBSD 3.1 or 4.0? Concerning the *BSDs it seems only possible on FreeBSD to build the source, but not NetBSD. The last available binary version for NetBSD was 3.99.4d. This version has expired on 06/2008. A version without expiration date (3.99.4e) seems still not to be available for NetBSD.

Any hints?

Thanks in advance
mike
New Member
 
Posts: 1
Joined: Sat Jan 05, 2008 5:09 pm
Location: Germany

Postby cesium » Mon Jul 28, 2008 11:12 am

The only way to get current OSS working on NetBSD is for someone to port it (i.e. write an OS-wrapper like kernel/OS/FreeBSD and maybe also setup/FreeBSD).
I'm told that won't be difficult, but someone has to do it.
You could write the devs to ask them to release a 3.99.4e for NetBSD though..
cesium
Developer
 
Posts: 902
Joined: Sun Aug 12, 2007 12:51 am


Return to BSD

Who is online

Users browsing this forum: Google [Bot] and 1 guest